[Desktop Entry]
Name=KUIViewer
Name[cy]=KUIGwelydd
Name[hi]=के-यूआई-व्यूअर
Name[ja]=KUI ビューア
Name[sv]=KUIviewer
Name[ta]=KUIவியூவர்
Exec=kuiviewer %i %m -caption "%c"
Icon=kuiviewer
Type=Application
GenericName=TQt3 Designer UI File Viewer
GenericName[br]=Ur gweler restr UI Ergrafer TQt3
GenericName[bs]=Preglednik TQt3 Designer UI datoteka
GenericName[ca]=Visor de fitxer UI de TQt3 Designer
GenericName[cs]=Prohlížeč UI souborů z TQt3 Designeru
GenericName[cy]=Gwelydd Ffeiliau UI TQt3 Designer
GenericName[da]=TQt3 Designer UI filviser
GenericName[de]=Betrachter für UI-Dateien des TQt3-Designer
GenericName[el]=Προβολέας αρχείων TQt3 Designer UI
GenericName[es]=Visor de archivos UI de TQt3 Designer
GenericName[et]=TQt3 Designeri UI-failide näitaja
GenericName[eu]=TQt3 Designer UI fitxartegi ikusgailua
GenericName[fa]=مشاهده‌گر پروندۀ واسط نگاره‌ای طراح TQt3
GenericName[fi]=TQt3 Designerin UI-tiedostojen katselin
GenericName[fr]=Afficheur de fichiers UI de TQt3 Designer
GenericName[gl]=Visor de ficheiros de TQt3 Designer
GenericName[hu]=TQt3 Designer UI-fájlnézegető
GenericName[is]=TQt3 Designer UI skráaskoðari
GenericName[it]=Visualizzatore per file UI di TQt3 Designer
GenericName[ja]=TQt3 デザイナー UI ファイルビューア
GenericName[ka]=TQt3 დიზაინერის UI ფაილთა მხილველი
GenericName[kk]=TQt3 Designer пайдаланушы интерфейсінің файлдарын қарау құралы
GenericName[lt]=TQt3 Designer naudotojo sąsajos bylų žiūryklė
GenericName[nb]=TQt3 Designer UI-filviser
GenericName[nds]=Kieker för TQt3-Designer sien UI-Dateien
GenericName[ne]=TQt3 डिजाइनर यूआई फाइल दर्शक
GenericName[nl]=Weergave van TQt3 Designer UI-bestanden
GenericName[nn]=TQt3 Designer UI-filvisar
GenericName[pl]=Przeglądarka plików interfejsu użytkownika TQt3 Designera
GenericName[pt]=Visualizador de Ficheiros UI do TQt3 Designer
GenericName[pt_BR]=Visualizador de Arquivos e Interface do TQt3 Designer
GenericName[ru]=Просмотрщик UI-файлов TQt3 Designer
GenericName[sk]=Prehliadač súborov UI pre TQt3 Designer
GenericName[sl]=Pregledovalnik datotek UI za TQt3 Designer
GenericName[sr]=Приказивач UI фајлова TQt3 Designer-а
GenericName[sr@Latn]=Prikazivač UI fajlova TQt3 Designer-a
GenericName[sv]=TQt3-designer UI-filvisning
GenericName[ta]=TQt3  வடிவமைப்பவர் UI கோப்புகள் காட்சியகம்
GenericName[tg]=Намоишгари UI-файлҳо TQt3 Designer
GenericName[tr]=TQt3 Designer UI Dosya Görüntüleyici
GenericName[uk]=Переглядач UI-файлів TQt3 Designer
GenericName[zh_CN]=TQt3 设计师 UI 文件查看器
GenericName[zh_TW]=TQt3 Designer UI 檔案檢視器
MimeType=application/x-designer;
Terminal=false
X-DCOP-ServiceType=Multi
Categories=Qt;TDE;Development;
X-TDE-InitialPreference=10
X-DocPath=kuiviewer/index.html
